Results 1 to 10 of 10

Thread: Net Framework

  1. #1
    Tuner in Training sreve's Avatar
    Join Date
    Jun 2008
    Posts
    34

    Net Framework

    Hello
    I just purchased HPT and am having an issue with the install.
    It says i need net framework 2.0 to install. I already have Versions
    1, 2, 3, 3.5, 4 i cannot uninstall the ones i have it won't let me (see pic)
    Is there some kind of work around for this?
    Attached Images Attached Images

  2. #2
    Senior Tuner
    Join Date
    Feb 2007
    Location
    San Antonio, TX
    Posts
    1,257
    On your login page it should load with the screen to download the VCM Suite 2.22 and install the .Net Framework 2.0.
    Janky Monkey Tuning

    Call or PM for tuning solutions.

    Cell 210-954-4985

    Wrench turning provided by 2 Tightwads Racing.

    Tune your own? Start here ----> Open Editor ---> Hit F1...READ!

    READ SOME MORE (Thank username 69Lt1bird): http://ls1tuningguide.com/

    Still lost? Consult a Pro!

    www.thetuningschool.com
    www.calibratedsuccess.com
    www.tunedbyfrost.com

  3. #3
    Tuner in Training sreve's Avatar
    Join Date
    Jun 2008
    Posts
    34
    correct
    Net framework won't install I have a newer version than the one HPT requires
    and i cannot remove it in add and remove programs

  4. #4
    Senior Tuner
    Join Date
    Feb 2007
    Location
    San Antonio, TX
    Posts
    1,257
    I have the newer .Net Framework as well. Running windows 7 Ultimate on both machines. Only problem I've even run into upon new install on new computer was the MPVI A/B drivers not recognizing. Can you post a screen shot of the error message HPT software is giving you?
    Janky Monkey Tuning

    Call or PM for tuning solutions.

    Cell 210-954-4985

    Wrench turning provided by 2 Tightwads Racing.

    Tune your own? Start here ----> Open Editor ---> Hit F1...READ!

    READ SOME MORE (Thank username 69Lt1bird): http://ls1tuningguide.com/

    Still lost? Consult a Pro!

    www.thetuningschool.com
    www.calibratedsuccess.com
    www.tunedbyfrost.com

  5. #5
    Tuner in Training sreve's Avatar
    Join Date
    Jun 2008
    Posts
    34
    Screen shot attached

    I'm running XP Pro SP3
    Attached Images Attached Images

  6. #6
    Tuner in Training sreve's Avatar
    Join Date
    Jun 2008
    Posts
    34
    So i tried to put it a desktop to run the program
    HPT setup says to install Net framework 2.0

    Windows 7 Ultimate

    Error: This product already installed as part of the operating system

    See attached pic
    Attached Images Attached Images
    Last edited by sreve; 09-17-2010 at 07:51 AM.

  7. #7
    Tuner in Training
    Join Date
    Apr 2010
    Posts
    18
    Using the version with the .net checks removed in the thread below may solve the problem.
    http://www.hptuners.com/forum/showthread.php?t=30495

  8. #8
    Senior Tuner
    Join Date
    Feb 2007
    Location
    San Antonio, TX
    Posts
    1,257
    Taken from above link:

    If you run Win7 you need to right click the exe files ("VCM Editor.exe" and "VCM Scanner.exe" and run it in "windows XP SP3" compatibility mode. That fixes the issue above when you try to open or save files.

    OR Email:

    support@HPtuners.com with your serial number for access to the BETA 2.23 which doesn't have this issue at all.
    Janky Monkey Tuning

    Call or PM for tuning solutions.

    Cell 210-954-4985

    Wrench turning provided by 2 Tightwads Racing.

    Tune your own? Start here ----> Open Editor ---> Hit F1...READ!

    READ SOME MORE (Thank username 69Lt1bird): http://ls1tuningguide.com/

    Still lost? Consult a Pro!

    www.thetuningschool.com
    www.calibratedsuccess.com
    www.tunedbyfrost.com

  9. #9
    HP Tuners Support
    (foff667)
    Bill@HPTuners's Avatar
    Join Date
    Jun 2004
    Location
    Hailing from Parts Unknown
    Posts
    22,774
    As Jeremy stated you need to use the 2.22 with the net framework checks removed posted here http://www.hptuners.com/forum/showthread.php?t=30495

    The beta software also has the checks removed as well but is not necessity.
    Needle, meet haystack

  10. #10
    Tuner in Training sreve's Avatar
    Join Date
    Jun 2008
    Posts
    34
    Thank guys i,m up and running now. I did search but i missed the .net checks removed
    version.
    Thanks Again